<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.Files Property
MPoolStats Class See Also Send Feedback

Stats for files open in the memory pool

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public List<MPoolFileStats> Files { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Files As List(Of MPoolFileStats)

Visual C++

    public:
    property List<MPoolFileStats^>^ Files {
    	List<MPoolFileStats^>^ get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace